Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Plugin.cs.frame
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Plugin.cs.frame	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Plugin.cs.frame	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.TabuSearch plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.TabuSearch", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.TabuSearch", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.TabuSearch-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.cs.frame	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.cs.frame	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
+[assembly: AssemblyCopyright("(c) HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuListCreator.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuListCreator.cs	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuListCreator.cs	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuNeighborhoodAnalyzer.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuNeighborhoodAnalyzer.cs	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuNeighborhoodAnalyzer.cs	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearch.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearch.cs	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearch.cs	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearchMainLoop.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearchMainLoop.cs	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSearchMainLoop.cs	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSelector.cs
===================================================================
--- branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSelector.cs	(revision 16662)
+++ branches/2925_AutoDiffForDynamicalModels/HeuristicLab.Algorithms.TabuSearch/3.3/TabuSelector.cs	(revision 17246)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
